File: control

package info (click to toggle)
libquvi 0.9.3-1.3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 3,904 kB
  • sloc: sh: 12,286; ansic: 9,449; makefile: 653; sed: 16
file content (52 lines) | stat: -rw-r--r-- 2,101 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
Source: libquvi
Section: libs
Priority: extra
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf,
 asciidoc, doxygen, pkg-config,
 libcurl4-gnutls-dev | libcurl4-dev, libgcrypt20-dev | libgcrypt-dev,
 libglib2.0-dev, liblua5.2-dev, libproxy-dev, libquvi-scripts-0.9
Standards-Version: 3.9.4
Vcs-Git: git://github.com/mogaal/libquvi.git
Vcs-Browser: https://github.com/mogaal/libquvi
Homepage: http://quvi.sourceforge.net

Package: libquvi-0.9-0.9.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}, libquvi-scripts-0.9
Breaks: mpv (<< 0.3.10-2~)
Description: library for parsing video download links (runtime libraries)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the 
 flash technology.

Package: libquvi-0.9-dev
Section: libdevel
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, libquvi-0.9-0.9.3 (= ${binary:Version})
Description: library for parsing video download links (development package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary files to compile programs which
 use libquvi.

Package: libquvi-0.9-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}
Description: library for parsing video download links (documentation package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary documentation to make use the library.